.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

*:first-child+html .block { zoom: 1; } /* IE7 */
*:first-child+html .topLink { zoom: 1; } /* IE7 */

.itemArea {
	width: 570px;
	}
/*
.itemArea h2.weekly {
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #CCC;
	font-size: 14px;
	font-weight: bold;
	}
*/
.itemTitlePack {
	padding: 0 0 3px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #CCC;
	}
.itemTitlePack h2.weekly {
	float: left;
	font-size: 14px;
	font-weight: bold;
	}
.itemTitlePack p.update {
	float: right;
	font-size: 10px;
	font-weight: bold;
	color: #000;
	padding: 7px 0 0 0;
	}
.itemArea ul li {
	float: left;
	}
.itemArea ul li p.itemName {
	width: 102px;
	font-size: 10px;
	line-height: 130%;
	 /*white-space: nowrap; 横幅のMAXに達しても改行しない */
	 /*overflow: hidden; ハミ出した部分を隠す */
	 /*text-overflow: ellipsis; 「…」と省略 */
	 /*-webkit-text-overflow: ellipsis; Safari */
	 /*-o-text-overflow: ellipsis; Opera */
	}
.itemArea ul li p.itemName2 {
	width: 180px;
	font-size: 10px;
	line-height: 130%;
	margin-bottom: 0;
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;*/
	}
.itemArea ul li p.itemCatch {
	width: 180px;
	font-size: 10px;
	line-height: 130%;
	margin: 5px 0 3px 0;
	color: #444;
	border-style: none;
	/*white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;*/
	}
.itemArea ul li a img {
	/*border: 1px solid #CCC;*/
	margin-bottom: 3px;
	}

p.itemPrice {
	font-size: 10px;
	line-height: 133%;
	}
p.rank_icon {
	font-size: 10px;
	color: #ff3380;
	font-weight: bold;
	}
p.rank_icon2 {
	font-size: 10px;
	color: #fe9d04;
	font-weight: bold;
	}
.mr5 { margin-right: 5px;}
.mr15 { margin-right: 15px;}
.mb30 { margin-bottom: 30px;}

.osusumeArea ul li{
	float:left;
	margin:0 10px 20px 0;
	}